/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    /*font-size: 1em;*/
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

[role='main'] {
    background-color: #FFF;
    color: inherit;
    padding: 10px 15px 0 15px;
}

div[class^="AspNet-"] ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

div[class^="AspNet-Menu"] ul li {
  padding: 3px 0;
}

div[class^="AspNet-Menu"] ul > li {
  float: none;
}
div[class^="AspNet-Menu"] > li + li {
  margin-top: 2px;
  margin-left: 0;
}

div.wrapper {
    padding: 10px;
}

header {
    margin-bottom: 20px;
}

.AspNet-FormView-Data,
.AspNet-Login {
    padding: 0 0 20px;
}

.AspNet-GridView-Pagination.AspNet-GridView-Top {
    padding: 10px 0 10px 10px;
}

.AspNet-GridView-Pagination.AspNet-GridView-Bottom {
    padding: 0 0 10px 10px;
}

body {
  background-color: #9C6;
}

header {
  background-color: #4D96D0;
  border-left: solid thin #396;
  border-right: solid thin #396;
}

h1, h2, h3 {
  font-family: 'Open Sans', sans-serif;
}

#content {
  background-color: #FFF;
  min-height: 200px;
}

footer {
  background-color: #4D96D0;
  border-left: solid thin #396;
  border-right: solid thin #396;
  color: #FFF;
  padding: 10px 0;
}

legend {
  font-family: 'Open Sans', sans-serif;
  font-size: 20pt;
}

.navbar {
  margin-bottom: 0;
}

.navbar-brand {
  padding: 10px 0 15px 0;
}

header .navbar-default {
  background-color: #4D96D0;
  border: none;
  border-radius: 0;
  height: inherit;
}

.navbar-default .navbar-nav>li>a {
  font-weight: 500;
  color: #FFF;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  text-decoration: none;
  background-color: #9C6;
  color: #FFF;
}

.navbar-toggle {
  background-color: #ddd;
  margin-right: 8px;
}

.navbar-default .navbar-toggle {
  border-color: #FFF;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}

.nav-tabs {
  padding: 20px 0;
}

#skippy {
  display: block;
  padding: 1em;
  color: #fff;
  background-color: #4D96D0;
  outline: 0;
}

.spacer-20 {
  margin-top: 20px;
}

.team, .versus {
  font-family: 'Open Sans',sans-serif;
  font-size: 20pt;
  text-transform: uppercase;
}

li.event {
  padding: 5px 0 10px;
  line-height: 64px;
}

.flag {
  padding: 0 10px;
}

.powered-by {
  margin-bottom: 20px;
}

time.kickoff {
  text-transform: uppercase;
}

main {
  position: relative;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0,0,0,0.5);
}

.page-header {
    margin: 0;
}

@media only screen and (max-width: 768px) {
  li.event {
    padding: 0;
  }

  .form-group {
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 1200px) {
  .opponent.home {
    text-align: left;
  }

  .opponent.away {
    text-align: right;
  }
}